### Function

# Babl process_rows

#### Declaration [src]

    long
    babl_process_rows (
      const Babl* babl_fish,
      void* source,
      int source_stride,
      void* dest,
      int dest_stride,
      long n,
      int rows
    )

#### Description

No description available.

#### Parameters

`babl_fish`

  Type: `Babl`

  No description available.

  The data is owned by the caller of the function.

`source`

  Type: `void*`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the function.

`source_stride`

  Type: `int`

  No description available.

`dest`

  Type: `void*`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the function.

`dest_stride`

  Type: `int`

  No description available.

`n`

  Type: `long`

  No description available.

`rows`

  Type: `int`

  No description available.

#### Return value

Type: `long`

No description available.